KLA10362
OSI vulnerability in The Bat
Обновлено: 17/06/2019
Дата обнаружения
31/12/2003
Уровень угрозы
Warning
Описание

An insecure ACL was found in The Bat! By exploiting this vulnerability malicious users can read e-mail messages. This vulnerability can be exploited locally.

Пораженные продукты

Rit Research Labs The Bat! versions from 1.0.11 to 2.0

Решение

Update to latest version

Оказываемое влияние
?
OSI 
[?]
Связанные продукты
The Bat!
CVE-IDS
CVE-2003-11332.1Warning